Bug 812755 - [as7] Add memory pool / garbage collection info to JVM-info type
[as7] Add memory pool / garbage collection info to JVM-info type
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: as7-plugin 842015
  Show dependency treegraph
 
Reported: 2012-04-16 03:31 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 842015 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:18:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-04-16 03:31:01 EDT
Jmv-info ("jvm" ) type is missing metrics for
memory system -> pools
memory system -> garbage collector
Comment 1 Stefan Negrea 2012-05-18 15:15:17 EDT
Added memory pool and garbage collector sub-resources to JVM information.

master branch commit:
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=871d5d0a46030cba09d051a06cbc94d6ff08eeba
Comment 2 Heiko W. Rupp 2013-09-01 06:18:32 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.